Adobe Flash Player and Shockwave Player Updates Released

Last Updated: 02/14/2013

Security Notice Level

SEVERE

Adobe has released updates for Adobe Flash Player. These updates address vulnerabilities that could allow a remote, unauthenticated attacker to execute arbitrary code, cause a denial of service or gain unauthorized access to your files or system.

The IT Security Office advises that users update affected software, listed below.

Affected Software:

Adobe Flash Player 11.5.502.149 and earlier versions for Windows and Macintosh
Adobe Flash Player 11.2.202.262 and earlier versions for Linux
Adobe Flash Player 11.1.115.37 and earlier versions for Android 4.x
Adobe Flash Player 11.1.111.32 and earlier versions for Android 3.x and 2.x
Adobe AIR 3.5.0.1060 and earlier versions
Adobe AIR 3.5.0.1060 SDK and earlier versions
Adobe Shockwave Player 11.6.8.638 and earlier versions for Windows and Macintosh

Security Bulletin names: 

APSB13-05 Security updates available for Adobe Flash Player
Release date: February 12, 2013

APSB13-06 Security updates available for Adobe Shockwave Player
Release date: February 12, 2013

Additional Information

Additional information about this vulnerability can be viewed at:

https://www.adobe.com/support/security/bulletins/apsb13-06.html

https://www.adobe.com/support/security/bulletins/apsb13-05.html

If you have any questions, please contact the IT Service Center at 303-735-4357 (or 5-HELP from an on-campus phone) orhelp@colorado.edu. Email and phone help is available Mondays through Thursdays, 7:00 a.m. to 10:00 p.m.; Fridays 7:00 a.m. to 7:00 p.m.; and Saturdays and Sundays, noon to 6:00 p.m.